/* 32-Bit Icons */
"501" = "32-Bit Icons";

/* 8-Bit Icons */
"502" = "8-Bit Icons";

/* 4-Bit Icons */
"503" = "4-Bit Icons";

/* 1-Bit Icons */
"504" = "1-Bit Icons";

/* 32-bit Thumbnail icon (128x128 pixels)  */
"505" = "32-bit Thumbnail icon (128x128 pixels) ";

/* 128x128-pixel ‘it32’ icons are available only in Mac OS X. */
"506" = "128x128-pixel ‘it32’ icons are available only in Mac OS X.";

/* 32-bit Huge icon (48x48 pixels)  */
"507" = "32-bit Huge icon (48x48 pixels) ";

/* 48x48-pixel ‘ih32’ icon (rarely provided) */
"508" = "48x48-pixel ‘ih32’ icon (rarely provided)";

/* 32-bit Large icon (32x32 pixels)  */
"509" = "32-bit Large icon (32x32 pixels) ";

/* 32x32-pixel ‘il32’ icons allow shadows and translucency in Mac OS 8.6 and later. */
"510" = "32x32-pixel ‘il32’ icons allow shadows and translucency in Mac OS 8.6 and later.";

/* 32-bit Small icon (16x16 pixels)  */
"511" = "32-bit Small icon (16x16 pixels) ";

/* 16x16-pixel ‘is32’ icons allow shadows and translucency in Mac OS 8.6 and later. */
"512" = "16x16-pixel ‘is32’ icons allow shadows and translucency in Mac OS 8.6 and later.";

/* 8-bit Huge icon (48x48 pixels)  */
"514" = "8-bit Huge icon (48x48 pixels) ";

/* 48x48-pixel ‘ich8’ icon (rarely provided) */
"515" = "48x48-pixel ‘ich8’ icon (rarely provided)";

/* 8-bit Large icon (32x32 pixels)  */
"516" = "8-bit Large icon (32x32 pixels) ";

/* 256-color, 32x32-pixel ‘icl8’ icons were introduced in System 7.  */
"517" = "256-color, 32x32-pixel ‘icl8’ icons were introduced in System 7. ";

/* 8-bit Small icon (16x16 pixels)  */
"518" = "8-bit Small icon (16x16 pixels) ";

/* 256-color, 16x16-pixel ‘ics8’ icons were introduced in System 7. */
"519" = "256-color, 16x16-pixel ‘ics8’ icons were introduced in System 7.";

/* 8-bit Mini icon (12x16 pixels)  */
"520" = "8-bit Mini icon (12x16 pixels) ";

/* 12x16-pixel ‘icm8’ icon (rarely provided) */
"521" = "12x16-pixel ‘icm8’ icon (rarely provided)";

/* 4-bit Huge icon (48x48 pixels)  */
"523" = "4-bit Huge icon (48x48 pixels) ";

/* 48x48-pixel ‘ich4’ icon (rarely provided) */
"524" = "48x48-pixel ‘ich4’ icon (rarely provided)";

/* 4-bit Large icon (32x32 pixels)  */
"525" = "4-bit Large icon (32x32 pixels) ";

/* 16-color, 32x32-pixel ‘icl4’ icons introduced in System 7 are no longer very common.  */
"526" = "16-color, 32x32-pixel ‘icl4’ icons introduced in System 7 are no longer very common. ";

/* 4-bit Small icon (16x16 pixels)  */
"527" = "4-bit Small icon (16x16 pixels) ";

/* 16-color, 16x16-pixel ‘ics4’ icons introduced in System 7 are no longer very common.  */
"528" = "16-color, 16x16-pixel ‘ics4’ icons introduced in System 7 are no longer very common. ";

/* 4-bit Mini icon (12x16 pixels)  */
"529" = "4-bit Mini icon (12x16 pixels) ";

/* 12x16-pixel ‘icm4’ icon (rarely provided) */
"530" = "12x16-pixel ‘icm4’ icon (rarely provided)";

/* 1-bit Huge icon (48x48 pixels)  */
"532" = "1-bit Huge icon (48x48 pixels) ";

/* 48x48-pixel ‘ich#’ icon (rarely provided) */
"533" = "48x48-pixel ‘ich#’ icon (rarely provided)";

/* 1-bit Large icon (32x32 pixels)  */
"534" = "1-bit Large icon (32x32 pixels) ";

/* The original 32x32-pixel ‘ICN#’ icon is still required to use large 8- and 4-bit icons, though it may appear blank.  */
"535" = "The original 32x32-pixel ‘ICN#’ icon is still required to use large 8- and 4-bit icons, though it may appear blank. ";

/* 1-bit Small icon (16x16 pixels)  */
"536" = "1-bit Small icon (16x16 pixels) ";

/* The original 16x16-pixel ‘ics#’ icon is still required to use small 8- and 4-bit icons, though it may appear blank. */
"537" = "The original 16x16-pixel ‘ics#’ icon is still required to use small 8- and 4-bit icons, though it may appear blank.";

/* 8-bit Mini icon (12x16 pixels)  */
"538" = "8-bit Mini icon (12x16 pixels) ";

/* 12x16-pixel ‘icm8’ icon (rarely provided) */
"539" = "12x16-pixel ‘icm8’ icon (extremely rare, even before Mac OS X)";

/* Icon Family for “^0” */
"540" = "Icon Family for “^0”";

/* 256x256 pixels  */
"541" = "256x256 pixels";

/* 256x256-pixel ‘ic08’ icons were introduced in Mac OS X 10.5 (Leopard). */
"542" = "256x256-pixel ‘ic08’ icons were introduced in Mac OS X 10.5 (Leopard)";

/* 512x512 pixels  */
"543" = "512x512 pixels";

/* 512x512-pixel ‘ic08’ icons were introduced in Mac OS X 10.6 (Snow Leopard). */
"544" = "512x512-pixel ‘ic09’ icons were introduced in Mac OS X 10.6 (Snow Leopard)";

"550" = "Icon Family";
